//
//  ÇFILENAMEÈ
//  ÇPROJECTNAMEÈ
//
//  Created by ÇFULLUSERNAMEÈ on ÇDATEÈ.
//  Copyright (c) ÇYEARÈ ÇORGANIZATIONNAMEÈ. All rights reserved.
//

import com.webobjects.foundation.*
import com.webobjects.appserver.*
import com.webobjects.eocontrol.*

class Application extends WOApplication {

    static void main(String[] argv) {
        WOApplication.main(argv, Application.class)
    }

    Application() {
        super()
        println("Welcome to ${this.name()}!")

        // Put your application initialization code here
    }

}
